a {
  color: #f27000;
  outline: none;
  text-decoration: none; }
  a:visited {
    color: #f27000;
    text-decoration: none; }
  a:hover {
    color: #f27000;
    text-decoration: underline; }
  a:focus {
    outline: 0; }

form .warning {
  color: #f27000;
  background-color: #fff; }
form .success {
  color: #29b43d;
  background-color: #fff; }

button,
.submit {
  color: #ffffcc !important;
  font-weight: bold;
  cursor: pointer;
  overflow: visible;
  font-size: 100%;
  padding: 4px 8px;
  background-color: #29b43d;
  border: 1px solid #1d802b; }
  button:hover,
  .submit:hover {
    text-decoration: none;
    background-color: #29b43d;
    border-color: #1d802b; }
  button.disabled,
  .submit.disabled {
    background-color: gray;
    border-color: #1d802b; }

form input.submit:disabled {
  cursor: default;
  background-color: #CCC !important;
  color: #999;
  border-color: #CCC; }
form input.submit {
  outline: none; }
form input.submit:disabled:hover {
  border-color: #CCC; }

form .submit_row input,
form .submit_row button {
  color: #ffffcc !important;
  font-weight: bold;
  cursor: pointer;
  overflow: visible;
  font-size: 100%;
  padding: 4px 8px;
  background-color: #29b43d;
  border: 1px solid #66953a;
  border-right-color: #1d802b;
  border-bottom-color: #1d802b; }
  form .submit_row input:hover,
  form .submit_row button:hover {
    text-decoration: none;
    border-color: #1d802b; }

form input.submit, form a.submit_link {
  color: #FFF;
  font-size: 130%;
  font-weight: bold;
  cursor: pointer;
  overflow: visible;
  padding: 1px 15px 1px;
  margin-right: 5px;
  background-color: #f27000;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 2px solid #cc5e00;
  border-top-color: #f29f56; }